filtered_func_data.ica
1, Signal, False
2, Unclassified Noise, True
3, Unclassified Noise, True
4, Unclassified Noise, True
5, Signal, False
6, Signal, False
7, Signal, False
8, Unclassified Noise, True
9, Unclassified Noise, True
10, Unclassified Noise, True
11, Signal, False
12, Signal, False
13, Unclassified Noise, True
14, Unclassified Noise, True
15, Signal, False
16, Signal, False
17, Unknown, False
18, Unclassified Noise, True
19, Unclassified Noise, True
20, Signal, False
21, Signal, False
22, Unclassified Noise, True
23, Unclassified Noise, True
24, Unclassified Noise, True
25, Signal, False
26, Signal, False
27, Signal, False
28, Signal, False
[2, 3, 4, 8, 9, 10, 13, 14, 18, 19, 22, 23, 24]
